Loading...
Searching...
No Matches
apache::subversion::svnxx::stop_iteration Class Reference

User code should throw this exception from callbacks to cancel an operation. More...

`#include <svnxx/exception.hpp>`

Inheritance diagram for apache::subversion::svnxx::stop_iteration:

## Public Member Functions

virtual const char * | what () const noexcept override

## Detailed Description

User code should throw this exception from callbacks to cancel an operation.

Definition at line 239 of file exception.hpp.

## Constructor & Destructor Documentation

## stop_iteration()

apache::subversion::svnxx::stop_iteration::stop_iteration | ( |  | ) |

inline

Definition at line 242 of file exception.hpp.

## ~stop_iteration()

virtual apache::subversion::svnxx::stop_iteration::~stop_iteration | ( |  | ) |

inline virtual

Definition at line 243 of file exception.hpp.

The documentation for this class was generated from the following file:

- svnxx/exception.hpp